a.1n:link {  font-size: 8pt; text-decoration: none; font-family: "Verdana"; color: #FFFFFF; line-height: 160%}
a.1n:visited { text-decoration: none;font-family: "Verdana"; color: #e2e2e2; line-height: 160% }
a.1n:hover { text-decoration: underline;font-family: "Verdana"; color: #e2e2e2; line-height: 160% }
.1n {  font-size: 8pt; text-decoration: none; font-family: "Verdana"; color: #FFFFFF; line-height: 160%}
a.1nb:link {  font-size: 8pt; text-decoration: none; font-family: "Verdana"; color: #000000; line-height: 160%}
a.1nb:visited { text-decoration: none;font-family: "Verdana"; color: #000000; line-height: 160% }
a.1nb:hover { text-decoration:none;font-family: "Verdana"; color: #000000; line-height: 160% }
.1nb {  font-size: 8pt; text-decoration: none; font-family: "Verdana"; color: #000000; line-height: 160%}
.1n2 {
	font-family: "Verdana";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}a.1n2:link {
	font-family: "Verdana";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}a.1n2:visited {
	font-family: "Verdana";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}a.1n2:hover {
	font-family: "Verdana";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}
.1n3 {  font-size: 7pt; color: #999900; text-decoration: none; font-family: "Verdana"; line-height: 160%}
.1n4 {  font-size: 8pt; color: #666666; text-decoration: none; font-family: "Verdana"; line-height: 160%}
a.tl:visited { text-decoration: none;font-family: "Verdana"; color: #e2e2e2; line-height: 160% }
a.tl:hover { text-decoration: underline;font-family: "Verdana"; color: #FF0000; line-height: 160% }
a.tl:link{ text-decoration: none;font-family: "Verdana"; color: #ffffff }
.1n5 {
	font-family: "Verdana";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}a.1n5:link {
	font-family: "Verdana";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}a.1n5:visited {
	font-family: "Verdana";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}a.1n5:hover {
	font-family: "Verdana";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 160%
}
.1n6 {
font-family: "Verdana"; font-size: 16px; color: #FFFFFF; text-decoration: none; line-height: 160%
}.kuang1 {
	height: 20px;
	width: 48px;
}
.ln7 {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 180%;color: #000000;text-decoration: none; line-height: 160%
}a.ln7:link {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 180%;color: #000000;text-decoration:  none; line-height: 160%
}a.ln7:visited {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 180%;color: #000000;text-decoration:  none; line-height: 160%
}a.ln7:hover {
	font-family: "Verdana";
	font-size: 12px;
	line-height: 180%;color: #FF0000;text-decoration:  none; line-height: 160%
}.1w2 {
	font-family: "Verdana";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 160%
}a.1w2:link{
	font-family: "Verdana";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 160%
}a.1w2:visited{
	font-family: "Verdana";
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	line-height: 160%
}a.1w2:hover{
	font-family: "Verdana";
	font-size: 12px;
	color: #ff0000;
	text-decoration: none;
	line-height: 160%
}
body {
	background-image: url(/images/2004eastday/images/bbk.gif);
	background-position: center;
}